laravel-vue-pagination vulnerabilities

Vue.js pagination component for Laravel paginators and Bootstrap styles

Latest version

2.3.1

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
laravel-vue-pagination 2.3.1 Latest 04 Oct, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 2.3.0 01 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 2.2.0 29 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 2.1.0 05 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 2.0.1 21 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 2.0.0 07 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.2.0 02 Feb, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.1.0 12 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.6 08 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.5 01 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.4-1 Pre-release 01 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.3 07 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.2 06 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.1 06 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
laravel-vue-pagination 1.0.0 06 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L